[Info]
Name=INTL
Version=1.00.000
DiskSpace=8000	;DiskSpace requirement in KB

[Startup]
CmdLine=
SuppressWrongOS=Y
ScriptDriven=0
ScriptVer=1.0.0.1
DotNetOptionalInstallIfSilent=N
OnUpgrade=1
RequireExactLangMatch=0404,0804
Product=iR Toolbox
PackageName=iR Toolbox.msi
MsiVersion=2.0.2600.0
EnableLangDlg=Y
UI=1000
DoMaintenance=N
ProductCode={5EFD0498-E232-4F53-B279-03EBF3539D63}
ProductVersion=1.0.0
SuppressReboot=Y
PackageCode={DA56F905-49B9-4FEF-B836-F6F72CDF8979}

[SupportOS]
Win95=1
Win98=1
WinME=1
WinNT4=1
Win2K=1

[Win95]
MajorVer=4
MinorVer=0
MinorVerMax=1
BuildNo=950
PlatformId=1

[Win98]
MajorVer=4
MinorVer=10
MinorVerMax=11
BuildNo=1998
PlatformId=1

[WinME]
MajorVer=4
MinorVer=90
MinorVerMax=91
BuildNo=3000
PlatformId=1

[WinNT4]
MajorVer=4
MinorVer=0
MinorVerMax=1
BuildNo=1381
PlatformId=2
ServicePack=1536

[Win2K]
MajorVer=5
MinorVer=0
MinorVerMax=1
BuildNo=2195
PlatformId=2

[Languages]
count=1
default=0409
key0=804
key1=404
key2=413
key3=409
key4=c0c
key5=40c
key6=407
key7=410
key8=411
key9=412
key10=415
key11=419
key12=40a
key13=416
key14=816
[iR Toolbox.msi]
Type=0
Location=Setup\iR Toolbox.msi
[Setup.bmp]
Type=0
[instmsiw.exe]
Type=0
Location=Setup\instmsiw.exe
[instmsia.exe]
Type=0
Location=Setup\instmsia.exe
